<?xml version="1.0" encoding="UTF-8"?>
<mapinfo details="69845" imagepath="RMs\SMALL\Asia and Oceania\deccan" displayNameID="68735" cannotReplace="" loadDetails="63584" loadBackground="RMs\BIG\Asia and Oceania\deccan">
  <loadss>ui\random_map\deccan\deccan_ss_01</loadss>
  <loadss>ui\random_map\deccan\deccan_ss_02</loadss>
  <loadss>ui\random_map\deccan\deccan_ss_03</loadss>
</mapinfo>
